* {
	margin: 0;
	padding: 0;
}
.mapper{
	float: right;
	border: solid #D2D2D2 1px;
	padding: 5px;
}
body {
	margin: 10px 0 0 0;
	padding: 0;
	font: normal 62.5% Arial, Verdana, Tahoma sans-serif;
	background-color: #d4e4f3;
	background-image: url(images/back.jpg);
	background-repeat: repeat-x;
}
#top{
	background-image: url(images/topbar.gif);
	background-repeat: no-repeat;
	margin: 0px auto;
	padding: 0px;
	border: none;
	background-position: -1px 0px;
}
#bottom{
	background-repeat: no-repeat;
	border: none;
	width: 912px;
	color: #FFFFFF;
	clear: left;
	margin: 0px auto;
	background-color: #FFFFFF;
	margin-top: 0px;
}
.outercontainer {
	margin: 0px auto;
	width: 1000px;
	color: #FFFFFF;
	padding-top: 15px;
	background-color: #FFFFFF;
}

.container {
	margin: 0px auto 0px;
	width: 952px;
	margin-top: 0px;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: 0px 42.0px;
}

	/*************************************************
	Top Navigation
	*************************************************/
	
	.toparea{
	height: 129px;
	background-image: url(images/backtop.png);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin-left: 25px;


}
	
	#logo{
	margin-left: 25px;
	margin-bottom: 10px;


}
	
	
	#navTop {
	font-size: 18px;
	margin-top: 25px;
	margin-bottom: 15px;
	width: 420px;
	float: right;
	left: 200px;
	top: 1px;
	text-align: right;
	margin-right: 95px;
}
#navTop h1{
	font-size: 22px;
	color: #043EBF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
#navTop h2{
	font-size: 18px;
	color: #F6A925;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: -3px;
}
	#navTop h3{
	font-size: 18px;
	color: #999999;
}
	#navTop ul { display: inline; }
	#navTop ul li {
	display: block;
	float: left;
	font: 1.2 em;
	font-family: Arial, Helvetica, sans-serif;
	}
	#navTop ul li a {
	border-right: 1px solid;
	padding: 0 0px;
	color: #999999;
	text-decoration: none;
	border-right-color: #F0F0F0;
	}
	#navTop ul li a:hover {
	color: #5FBC15;
}
	#navTop ul li a.end {
	border: none;

}
#phoneno{
	color: #043EBF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

#email2{
	color: #8BB6DF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#email2 a{
	color: #8BB6DF;
	
}

	/*************************************************
	Logo
	*************************************************/
	#logo {
	float: left;
	margin-top: 10px;

	
	}
	
	
	
	
	/*************************************************
	main tabs
	*************************************************/


    #tabs {
	float:left;
	width:917px;
	font-size:18px;
	line-height:normal;
	font-weight: bolder;
	background-repeat: no-repeat;
	z-index: 0;
	background-color: #8BB6DF;
	background-position: 739px -19px;
	margin-left: 15px;
      }
    #tabs ul {
	margin:0;
	padding:10px 10px 0 20px;
	list-style:none;
      }
    #tabs li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs a {
	float:left;
	background:url("images/tableft.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 10px;
	text-decoration:none;
      }
    #tabs a span {
	float:left;
	display:block;
	background:url("images/tabright.gif") no-repeat right top;
	padding:7px 19px 4px 6px;
	color:#FFFFFF;
	margin-right: 5px;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
      color:#FF9834;
      }
    #tabs a:hover {
      background-position:0% -42px;
      }
    #tabs a:hover span {
      background-position:100% -42px;
      }

        #tabs #current a {
	background-position:0% -42px;
	color: #4e8fcc;
        }
        #tabs #current a span {
	background-position:100% -42px;
	color: #4e8fcc;
        }
	
	
	
	
	
	/*===============================================================================================
breadcrumb
=================================================================================================*/
.breadcrumb a{
	font-size: 10px;
	color: #3C97C7;
	font-family: Arial, Helvetica, sans-serif;}
.breadcrumb{
	font-size: 10px;
	color: #043EBF;
	font-family: Arial, Helvetica, sans-serif;
	padding: 3px;
	border-bottom-color: #C4D1E1;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	margin-bottom: 10px;
	margin-left: 20px;
}
	
	
	/*************************************************
	marketing area
	*************************************************/
	
	.marketingarea{
	height: 262px;
	clear: both;
	width: 100%;

}
.marketpanel{
	background-image: url(images/marketingarea.jpg);
	height: 262px;
	background-repeat: no-repeat;
	background-position: 17px 14px;
	width: 695px;
	float: left;

}
.marketpanel2{
	float: right;
	width: 210px;
	margin-top: 14px;
	margin-right: 20px;
}
	.marketingtext{
	float: right;
	width: 320px;
	margin-top: 50px;
	padding-right: 20px;
}
	.marketingtext h1 {
	font-size: 34px;
	color: #000066;
	font-weight: bold;
	letter-spacing: -1px;

}
	



	.marketingtext h2{
	font-size: 18px;
	color: #043EBF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
	.marketingtext p{
	font-size: 12px;
	line-height: 15px;
	margin-top: 10px;
	color: #000066;
}
	.marketingtext a{
	color: #043EBF;
	font-weight: bold;
}
.pagenator{
	float: right;
	clear: right;
	margin-right: 20px;
}
.pagenator ul {
	display: inline;
}
.pagenator ul li {
	display: inline;
	
}
.pagenator ul li a{
	background-color: #000000;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;

}
.pagenator ul li a#current{
	background-color: #FFFFFF;
	color: #010101;
}
.pagenator ul li a:hover{
	background-color: #C1272D;
	color: #FFFFFF;
}
/*************************************************
	home image area
	*************************************************/
	.mainarea{
	padding-top: 5px;
	clear: both;
	background-color: #FFFFFF;
}


/*************************************************
	home panels area
	*************************************************/
#electionpollholder{
	color: #FFFFFF;
	background-image: url(images/behind-panelholder.gif);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: 20px 0px;
}
#panelholder{
	color: #FFFFFF;
	background-repeat: no-repeat;
	margin-left: 20px;
	background-color: #FFFFFF;
}
#homepanel.end{
	width: 200px;
	background-repeat: no-repeat;
	float: left;
	height: 300px;
	margin-right: 0px;
	text-decoration: none;
	border-right: none;
}
#homepanel{
	width: 200px;
	text-decoration: none;
	margin-left: 5px;
	margin-top: 0px;
	padding-right: 10px;
	background-color: #FFFFFF;
	height: 300px;
}
#homepanel:hover{
	background-image: url(images/backogh2.gif);
	cursor: hand;



}
#homepanel p {
	color: #000066;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-left: 0px;
	font-weight: normal;
	margin-top: 10px;
	line-height: 18px;
}
#homepanel img{
	margin-top: 5px;
	border: solid #8BB6DF 2px;
}
#homepanel h1 {
	color: #8BB6DF;
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin-left: 0px;
	letter-spacing: -1px;
	font-weight: bold;
	line-height: 20px;
}
#homepanel h1 a {
	text-decoration: none;
	color: #000066;
}
#homepanel ul{
	margin-top: 10px;
	margin-left: 10px;
}
#homepanel ul li{
	font-size: 12px;
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 3px;
	margin-top: 4px;
	list-style: none;
	color: #666666;
}
#homepanel ul li a{
	text-decoration: none;
	color: #666666;
}


#casestudy{
	float: right;
	background-image: url(images/back-casestudy.gif);
	width: 320px;
	background-repeat: no-repeat;
	padding: 10px;
	font-size: 11px;
	margin-top: 20px;
	padding-right: 30px;
}
#casestudy h3{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-bottom: 13px;
}
#casestudy p{
	margin-top: 26px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	padding-bottom: 2px;
}
#casestudy img{
	margin-top: 5px;
	margin-left: 0px;
}
#casestudy strong{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	float: right;
}
#casestudy a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	float: right;
	font-weight: normal;
}






.customerarea{
	margin-top: 10px;
	margin-right: 5px;
	margin-left: 5px;
	clear: both;
	background-image: url(images/centredivider.gif);
	background-repeat: no-repeat;
	padding-top: 7px;
	padding-left: 20px;
}
.customerarea h2{
	font-size: 1.2em;
	color: #49920D;
	margin-bottom: 5px;
	margin-left: 5px;
	padding-left: 5px;
	padding-top: 5px;
}
/*************************************************************************
Footer
*************************************************************************/
#footer {
	margin: 10px auto;
	clear: both;
	width: 1000px;
	height: 28px;
	background-color: #8BB6DF;
	padding-top: 10px;
	padding-bottom: 10px;
}
#footertext {
	color: #FFFFFF;
	margin-bottom: 20px;
	margin-left: 20px;
	width: 200px;
	margin-top: 15px;
	float: left;
}

#footer h3{
	color: #376693;
	font-size: 1.2em;
	padding-bottom: 10px;
}
#footer ul li {
	list-style-type: none;
	padding: 0;
	margin-left: 0px;
	font-size: 12px;
	margin-top: 3px;
	border-bottom: solid #a0a1a0 1px;
	padding-bottom: 3px;
}

#footer ul li a{
	color: #e0dddd;
	text-decoration: none;
	line-height: 15px;
}
#diagram {
	color: #FFFFFF;
	margin-bottom: 20px;
	margin-left: 20px;
	width: 394px;
	margin-top: 15px;
	float: left;
}

#credits{
	clear: both;
	color: #FFFFFF;
	padding-left: 20px;
	font-size: 11px;
}
#credits img{
	float: right;
	margin-right: 25px;
}
#credits ul {
	float: right;
}
#credits ul li {
	display: inline;
	margin-right: 20px;
	text-decoration: none;
}
#credits ul li a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
.clientlogosholder{
	clear: both;
}
.clientlogo{
	width: 120px;
	float: left;
	border-top: solid #d7d7d7 1px;
	border-right: solid #d7d7d7 1px;
}
.logoboxside{
	width: 155px;
	height: 129px;
	background-image: url(images/clientslogoside.gif);
	padding-left: 35px;
	margin-top: 10px;
	background-repeat: no-repeat;
	background-position: -2px 0px;
	padding-top: 5px;
}
.logoboxside img{}
.articles{
	width: 160px;
	margin-left: 30px;
	margin-top: 15px;
	float: left;
	margin-right: 15px;
}
.articles h2{
	color: #FFFFFF;
	font-size: 16px;
	margin-bottom: 5px;
}
.articles ul {

}
.articles ul li {}
.articles ul li a{}
.articles ul li a:hover{
	color: #1EA9EC;
}
.homepanel1{
	padding-top: 0px;
	float: left;
	background-color: #F5B84D;
	margin-top: -13px;
	width: 210px;
	background-image: url(images/requestcallback-painter-carlow.png);
}
.homepanel1 h1{
	font-family: Arial, Helvetica, sans-serif;
	color: #000066;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
}
.homeform{
	font-size: 10px;
	padding: 10px;
	height: 222px;
}
.homeform input{
	font-size: 12px;
	padding: 3px;
	border: solid #666666 1px;
	margin-top: 2px;
	color: #000066;
}
.homeform input submit{
	color: #ffffff;
}
.buttonclass{
	background-color: #C03308;
	color: #FFFFFF;
	font-weight: bold;
	border-color: #C03308;
}

.homepanel1 h2{}
.homepanel1 table{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	margin-left: 10px;
}
.homepanel1 p{
	color: #FFFFFF;
	font-size: 11px;
	margin-top: 60px;
	line-height: 12px;
	font-weight: bold;
	margin-left: 10px;
}
.homepanel1 strong{
	color: #333333;
	font-size: 16px;
}
.homepanel1 img{
	float: right;

}
.homepanel1 a{
	color: #596472;
	font-weight: bold;
}
.required{
	font-size: 10px;
}
/********************************************************************
Lightbox JS Styles
********************************************************************/



		.thumbimage{
	border-color: #CBD4DB;
	border-style: solid;
	border-width: 1px;
	padding: 5px;
	background-color: #FFFFFF;
}





.thumbtext{
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #043EBF;
	margin-top: 4px;
	margin-bottom: 10px;

}

#lightbox{
	background-color:#FFFFFF;
	padding: 10px;
	color: #FFFFFF;
	}
#lightboxDetails{
	font-size: 11px;
	padding-top: 0.4em;
	font-family: Arial, Helvetica, sans-serif;
	color: #4B7F92;
	}	
#lightboxCaption{
	float: left;
}
#keyboardMsg{ float: right; }
#closeButton{ top: 5px; right: 5px; }

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url("images/overlay.png"); }

* html #overlay{
	background-color: transparent;
	back\ground-color: transparent;
	background-image: url(blank.gif);

	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.png", sizingMethod="scale");
	padding-right: 10px;
	}	
	.type{
	color: #8D8D8D;
}
